.field-type-description {

    table {

        margin: .8em 0;

        thead {
            font-weight: bold;
            font-style: italic;
            background-color: #d3d3d3;
        }

        tbody tr {
            border-top: 1px solid #d3d3d3;
        }

        tr {
            th, td {
                padding: .2em .8em;
            }

            td:nth-child(n+2) {
                border-left: 1px solid #d3d3d3;
            }
        }

    }

}
